body{font-size:0.8em;}
.cmsContactForm .cmsFormBoxText{float:left;width:100%;}
.cmsContactForm .cmsFormBoxSubmit{float:left;width:100%;}
.cmsContactForm input{width:100%;}
.cmsContactForm input[type=submit]{width:70%;}
table{overflow-x:auto;display:block;}
table img{max-width:100px;height:auto;}
.pojemnik{width:100%;padding:0 2%;}
header{position:absolute;background:none;}
header address{display:none;}
header address span{width:30%;display:inline-block;margin:0;}
header address span a{color:#FFF;}
header address span a:hover,header address span a:focus{color:#C4C4C4}
header address span:last-child{display:none;}
header address span:first-child{width:100%;}
header .pensjonat{right:auto;left:250px;}
.podatek{z-index:30;top:auto;bottom:0;height:60px;width:60px;}
.podatek img{width:100%;height:auto;}
ol.bjqs-markers{display:none;}
.slider h2{display:none;}
.kontaktowy .kol-l, .kol-l{width:100%;margin:20px 0;}
.kontaktowy .kol-p,.kol-p{width:100%;margin:20px 0;}
article h2:first-child, article h1:first-child{padding:11px 20px;margin-bottom:10px;min-width:inherit;}
article .A{margin-left:1.5%;margin-right:1.5%;}
article .C{margin-left:1.5%;margin-right:1.5;}
.filter{width:32%;}
.cmsContactForm .form-box{width:100%;}
.cmsContactForm .form-box:nth-child(even){padding-left:0;}
.cmsContactForm .form-box:nth-child(odd){padding-right:0;}
.box-1-3{width:97%;margin:1.5%;height:auto;}
.blok-maly-prawo{float:left;padding:10px 15px;margin:0;width:100%;}
header .pensjonat{position:fixed;bottom:-17px;right:auto;left:10px;top:auto;padding:3px 15px 20px 15px;z-index:300;border-radius:5px;}
header .pensjonat:hover{top:auto;bottom:-5px;}
.firmy{position:absolute;z-index:-1;right:0;width:100%;top:-160px;}
.firmy img{width:100%;height:auto;}
footer{padding-bottom:80px;}
.pas{width:100%;height:350px;background-attachment:scroll;background-size:cover;}
.slajdy{display:none;}
.slider-box{background:url(../img/bg-rwd1.jpg) center center;background-size:cover;height:70vh;overflow:hidden;margin-top:0;}
header h1 img{width:70%;height:auto;}
.slicknav_menutxt{display:none !important;}
.slicknav_btn{padding:10px 15px 10px 7px;}
@media only screen and (orientation:landscape){.slider-box{background:url(../img/bg-rwd2.jpg) center center;background-size:cover;height:100vh;}
}
#cookies{ height:10%; }